Bug 246575 - jakarta-commons-digester unowned directory
Summary: jakarta-commons-digester unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-digester   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wringe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-03 06:47 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: jakarta-commons-digester-1.7-6jpp.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-07-03 06:47:31 UTC
Description of problem:
jakarta-commons-digester uses /usr/lib/gcj/jakarta-commons-digester/ directory,
however does not own it.

Version-Release number of selected component (if applicable):
jakarta-commons-digester-1.7-6jpp.1

Steps to Reproduce:
1. rpm -qf /usr/lib/gcj/jakarta-commons-digester
2. rpm -qf /usr/lib/gcj/jakarta-commons-digester/*
3. rpm -ql jakarta-commons-digester

Comment 1 petrosyan 2007-10-12 08:05:45 UTC
This bug has been fixed in jakarta-commons-digester-1.7-6jpp.2


Note You need to log in before you can comment on or make changes to this bug.